Subject: Document Action: Microsoft PPP CHAP Extensions to Informational

From: The IESG <[email-masked]>
Date: Tue, 29 Sep 1998 08:28:39 -0400

The IESG has approved the Internet-Draft Microsoft PPP CHAP Extensions
<draft-ietf-pppext-mschap-00.txt> as a Informational RFC.  This
document is the product of the Point-to-Point Protocol Extensions
Working Group.  The IESG contact persons are Jeffrey Burgan and Thomas
Narten.

Note to RFC Editor: Please add the following text as an IESG Note:

      The protocol described here has significant vulnerabilities. 
      People planning on implementing or using this protocol should
      read section 12 "Security Considerations."